<?xml version="1.0" encoding="utf-8"?>
<!--
**
** Copyright 2010, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
-->

<com.android.camera.ui.OtherSettingsPopup xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:camera="http://schemas.android.com/apk/res/com.android.camera"
        style="@style/SettingPopupWindow">

    <LinearLayout android:orientation="vertical"
        android:background="@color/popup_background"
        android:layout_width="@dimen/big_setting_popup_window_width"
        android:layout_height="wrap_content">

        <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="@dimen/popup_title_frame_min_height">
            <TextView android:id="@+id/title"
                    android:text="@string/pref_camera_settings_category"
                    style="@style/PopupTitleText" />
        </FrameLayout>

        <View android:id="@+id/OtherSettingsPopupTitleSeperatorBG"
                    style="@style/PopupTitleSeperator" />

        <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
            <ListView android:id="@+id/settingList"
                    style="@style/SettingItemList" />
        </FrameLayout>
    </LinearLayout>
</com.android.camera.ui.OtherSettingsPopup>
